<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="GG_MOV_SDO" directorySegmentName="seg_0" id="4434E8C1-4CA1-CE2C-86E0-5C4B8DC6B4C3">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:05 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
<schemaObject>1E34BFA9-8232-D269-44F1-F28263C081CF</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>332FE451-7143-A333-A867-5817202E647D</segment>
<tableSpace>72FB36E4-4406-F55A-6937-AFF23E3B07FD</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="LOG_LIVRE_1" id="03EFFB9A-53F7-9CB0-7486-54089790259C">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="IDI_TIP_SDO_MOV" id="0C773B10-C7F1-D586-68D0-B69D425E0895">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
<defaultValue>1</defaultValue>
</ColumnProxy>
<ColumnProxy name="CDN_EMPRESA" id="1D0EA0D1-B00E-875F-233B-CAE0593897D5">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_2" id="23F242C9-5867-BF73-F942-2E83AB1C78AC">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##COD_ITEM" id="46786E7D-E98B-CF68-D967-53ED202330F2">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="4ED8DA6F-4DAC-AF75-0969-CD7DAA126C2D">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="57773BAB-259D-5B45-0B0F-17CDB4E4267D">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="QTD_SDO" id="6B5C44DB-258C-9047-8AD1-AC6087A74921">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##CDN_EMPRESA" id="81D24A74-A630-E773-9E4C-F16EA473E361">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="86AF5E06-6E4A-16C0-65C3-6E352859DB5D">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="87F73258-D445-F335-6286-3DA4DCFEDF3C">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_ESTAB" id="8E629E12-5539-5EA9-AE39-5499C63DC271">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_SDO" id="8F0540D0-FF91-19D3-C14D-A0360211C3AB">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_ITEM" id="92AE15C8-467A-249D-A335-F175383091A0">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="95CDC189-49F9-4828-2C32-6FFD2583F7D1">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_SDO" id="BCA28B19-8392-1AD4-1BEE-7A5E442601E6">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
<defaultValue>sysdate</defaultValue>
</ColumnProxy>
<ColumnProxy name="IDI_TIP_PRECO_SDO" id="C0F86C57-5DCD-D23A-6905-CD11BE2DF4F7">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
<defaultValue>1</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="CC874EC4-6DC4-2087-B878-0BAC70FED0B9">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_1" id="CC9480FE-D593-2F80-7E29-18A1ABF1DD77">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="D4D1B7DA-BBF9-2563-0114-3E0365218ACC">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="E5AD9D90-205B-4B29-51CE-27672584C908">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_ESTAB" id="EB8CE655-BCB9-7C10-0A2D-61D53AF78FA5">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:11 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="GG568##REC" id="21800917-48AA-6751-56A5-22503372F6DE">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:15 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
<schemaObject>1E34BFA9-8232-D269-44F1-F28263C081CF</schemaObject>
<segment>DB551CE5-2DC5-B105-E2D4-000386D3EB94</segment>
<tableSpace>72FB36E4-4406-F55A-6937-AFF23E3B07FD</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="GG568##GGMOVSDO_TPPRECO" id="68DE8F9B-AA9A-5B04-E9AE-D30A8061F58A">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:15 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
<schemaObject>1E34BFA9-8232-D269-44F1-F28263C081CF</schemaObject>
<segment>DB551CE5-2DC5-B105-E2D4-000386D3EB94</segment>
<tableSpace>72FB36E4-4406-F55A-6937-AFF23E3B07FD</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="GG568##GGMOVSDO_TPSDO" id="B75D692B-5B7F-7CD2-2EE9-3D645EC28E20">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:15 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
<schemaObject>1E34BFA9-8232-D269-44F1-F28263C081CF</schemaObject>
<segment>DB551CE5-2DC5-B105-E2D4-000386D3EB94</segment>
<tableSpace>72FB36E4-4406-F55A-6937-AFF23E3B07FD</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="GG568##GGMOVSDO_ITEMDATA" id="E0D165A8-DAA1-FAA7-70AB-C91E72B7ACEF">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:15 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
<schemaObject>1E34BFA9-8232-D269-44F1-F28263C081CF</schemaObject>
<segment>DB551CE5-2DC5-B105-E2D4-000386D3EB94</segment>
<tableSpace>72FB36E4-4406-F55A-6937-AFF23E3B07FD</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="GG568##GGMOVSDO_ID" id="F1A56AA2-08B0-9E9A-D6E1-71D5168C1F3A">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 14:47:15 UTC</createdTime>
<ownerDesignName>emsgra</ownerDesignName>
<schemaObject>1E34BFA9-8232-D269-44F1-F28263C081CF</schemaObject>
<segment>DB551CE5-2DC5-B105-E2D4-000386D3EB94</segment>
<tableSpace>72FB36E4-4406-F55A-6937-AFF23E3B07FD</tableSpace>
</IndexProxy>
</indexProxies>
</TableProxyOraclev11g>